@charset "UTF-8";

/* メイン */
.ons-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.ons-content-box:nth-child(odd) {
	flex-direction: row-reverse;
}
.ons-pic-box {
}
.ons-pic {
}
.ons-pic img {
	width: 100%;
}
.ons-text-box {
	height: auto;
	box-sizing: border-box;
}
.ons-text {
}
.ons-detail-box {
}
.ons-gallery-box {
	box-sizing: border-box;
}


@media (max-width: 1180px) {
	.ons-content-box {
		padding: 10px 1% 0 1%;
	}
}

	/* tablet */
@media (max-width: 840px) {
	.ons-detail-box {
		width: 100%;
		margin: 0 0 4% 0;
	}
	.ons-gallery-box .ons-pic-box {
		width: 49%;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* メイン */
